﻿ALTER TABLE [dbo].[Data.Application.User]
    ADD CONSTRAINT [UQ_Data.Application.User_UserName] UNIQUE NONCLUSTERED ([UserName] ASC) WITH (ALLOW_PAGE_LOCKS = ON, ALLOW_ROW_LOCKS = ON, PAD_INDEX = OFF, IGNORE_DUP_KEY = OFF, STATISTICS_NORECOMPUTE = OFF) ON [PRIMARY];

